/* filename: /css/efncp_screen.css
   version 1.01 - 2008-01-25
   kontakt at manderbachmedia dot de */

#printinfo, #colright {display: none;}


#colleft #___gcse_0 div {
background: #FCFAE5!important;
}

#colleft #gs_tti50 {
background: #fff!important;
}


img {
	border: none;
}

body {	
	margin: 0;
	padding: 0;
	background: #425700 url("/img/bg.gif");
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 101%;/* 101 */
	line-height: 100%;
} 

#center {
	position: relative;
	top: 0;
	left: 0;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#wrapper {
	padding: 12px 15px;
	background: #FCFAE5;
}



ul.navul {
	margin: 0;
	padding: 0;
}

ul.navul li {
	list-style: none;	
	display: inline;
}


ul.navul a {
	display: block;
	float: left;
}

ul.news a {
	text-decoration: none;
}

ul.news a strong {
	color: #5D932E;
}

/* ------------------- header ----------------- */

#header {
	width: 100%;
	height: 103px;
	background: #FCFAE5 url("/img/bg_header.gif") repeat-x;
	text-align: right;
}

#header #logo {
	display: inline;
	float: left;
}

/* gen */



#navwrapper {
	padding-right: 15px;
	text-align: right;
}

/* navmeta */
#navmeta ul {
	margin-top: 3px;
	float: right;
	text-align: right;
}

#navmeta {
	height: 50px;
	color: #DBD8DA;	
	font-size: 0.65em;
}


#navmeta span {
	margin: 8px 0;
	float: left;
}

#navmeta a {
	color: #DBD8DA;
	text-decoration: none;
	margin: 8px 3px;
}

#navmeta a.donate {
	display: block;
	width: 91px;
	height: 28px;
	background: url(/img/button_donate.gif) 0 0 no-repeat;
}

#navmeta a:hover, #navmeta a.act {
	color: #fff;
	text-decoration: underline;
}

/* navmain */
#navmain {
	float: right;
}

#navmain a {
	font-size: 0.70em;
	font-weight: bold;
	background: url("/img/bg_navmain.gif");
	color: #fff;
	text-decoration: none;
	margin: 8px 0 0 0;
	padding: 12px 4px 0 4px;
	height: 33px;
}

#navmain a:hover {
	text-decoration: underline;
}

#navmain a.act {
	background: url("/img/bg_navmain_act.gif");
	color: #B64922;	
}




/* ------------------- visual ----------------- */

#visual {
	margin-top: 12px;
}



#contentwrapper {/* background: #f00;*/
	padding-top: 10px;
	font-size: 0.75em;/* 0.71 */
	line-height: 1.7em;
}


/* ------------------- colleft ----------------- */
#colleft {/*background: #E79F85;*/
	float: left;
	width: 240px;/* 225 */
	overflow: visible;
	color: #000;
}

#colleft h3 {
	font-weight: normal;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	border-bottom: 3px solid #95847C;
	font-size: 0.9em;
}



#colleft a {
	float: none;
	font-size: 0.9em;
	display: block;
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	padding-left: 10px;
	margin-bottom: 3px;
	background: url("/img/arrow_large.gif") 0 6px no-repeat;
}

#colleft a.noupper {
	text-transform: none !important;
}

#colleft p {/* home teaser */
	text-transform: none !important;
	margin: 0 0 5px 0;
	line-height: 1.2em;
}

#colleft p.rom, #colleft p.bul, #colleft p.welsh {
	margin: -10px 0 5px 0;
}
#colleft p.rom {
	background: url("/img/flag_rom.gif") right 3px no-repeat;
}
#colleft p.bul {
	background: url("/img/flag_bul.gif") right 3px no-repeat;
}
#colleft p.welsh {
	background: url("/img/flag_welsh.gif") right 3px no-repeat;
}

#colleft a.nopad {
	padding: 0 !important;
}

#colleft a:hover, #colleft a.act {
	color: #B64922;	
	background: url("/img/arrow_large_act.gif") 0 6px no-repeat;
}

#colleft ul ul a {
	text-transform: none;
	background: url("/img/arrow_medium.gif") 10px 5px no-repeat;
	padding-left: 18px;
	line-height: 1.4em;
}

#colleft ul ul a:hover, #colleft ul ul a.act {
	color: #B64922;	
	text-decoration: underline;
	background: url("/img/arrow_medium_act.gif") 10px 5px no-repeat;
}
#colleft ul ul ul {
	margin-top: 2px;
	margin-bottom: 6px;
}

#colleft ul ul ul a {
	text-transform: none;
	background: url("/img/arrow_small.gif") 20px 5px no-repeat;
	padding-left: 27px;
	font-size: 0.85em;
	line-height: 1.3em;
}

#colleft ul ul ul a:hover, #colleft ul ul ul a.act {
	color: #B64922;	
	text-decoration: underline;
	background: url("/img/arrow_small_act.gif") 20px 5px no-repeat;
}
#colleft .imgLeft {
	float: left;
	margin: 0 10px 5px 0;
}

#colleft ul.navul div {
	font-size: 0.85em;
	padding-left: 10px;
}

/* ------------------- content ----------------- */

#content {/*background: #ACE785;*/
	float: left;
	width: 705px;/* 490 */
	margin: 0 0 0 25px;/* 0 15 */
	color: #000;
}

#content.full {
	width: 705px !important;
	margin: 0 0 0 15px;
}


#content .section {
	margin: 0 0 10px 0;
	text-transform: uppercase;
	border-bottom: 3px solid #95847C;
	font-size: 0.9em;
}

#content h1 {
	font-size: 1.4em;
	color: #B64922;
}

#content h2 {
	font-size: 1.1em;	
}

#content h3 {
	font-size: 1em;	
	margin-bottom: 0;
}

#content p {
	margin: 0 0 10px 0;
}

#content a {
	color: #000;
}
#content a:hover {
	color: #B64922;
}

#content a.pdf {
	padding-left: 17px;
	background: url("/img/icon_pdf.gif") 0 1px no-repeat;
}
#content a.ppt {
	padding-left: 17px;
	background: url("/img/icon_ppt.gif") 0 1px no-repeat;
}

#content a.png {
	padding-left: 17px;
	background: url("/img/icon_png.gif") 0 1px no-repeat;
}

#content a.rom, #content a.bul, #content a.welsh {
	padding-left: 23px;
}

#content a.rom {
	background: url("/img/flag_rom.gif") 0 1px no-repeat;
}
#content a.bul {
	background: url("/img/flag_bul.gif") 0 1px no-repeat;
}
#content a.welsh {
	background: url("/img/flag_welsh.gif") 0 1px no-repeat;
}


#content ul {
	margin-left: 10px;
	padding-left: 10px;
}

#content ul.lit {
	list-style: none;
	margin: 0;
	padding: 0;
}
#content ul.lit a {
	text-decoration: none;
}

#content ul li {
	padding-bottom: 3px;
}	

#content ul.lit p {
	line-height: 1.35em;
	margin-left: 15px;
	text-indent: -15px;
}

#content div.lightbox {
	margin-top: 10px;
}

#content div.lightbox a {
	float: left;
	border: 1px solid #fff;
}
#content address {
	font-style: normal;
	margin: 0 0 10px 10px;
	font-size: 0.98em;
	line-height: 1.2em;
}

#content table {
	border-left: 1px dotted;
	border-bottom: 1px dotted;
	border-color: #B64922;
	margin-bottom: 15px;
}

#content table.project {
	width: 100%;
	margin: 15px 0 10px 0;
	/*float: right;
	margin: 0 0 10px 15px;*/
}
#content table.project h3 {
	margin: 0;
}

#content table.project th {
	width: 70px;
}

#content table td, #content table th {
	font-size: 0.95em;
	line-height: 1.2em;
	vertical-align: top;
	padding: 4px;
	border-right: 1px dotted;
	border-top: 1px dotted;
	border-color: #B64922;
}

#content table th {
	background: #DBD8DA;/**/
}
#content table td.middle {
	vertical-align: middle;
}


div.top a {
	float: right;
	background: url("/img/arrow_top.gif") 0 7px no-repeat;
	padding-left: 10px;
}

div.top a:hover {
	background: url("/img/arrow_top_act.gif") 0 7px no-repeat;
}

q:before, q:after {
    content: "";
}

q {
	font-style: italic;
}

.videoteaser {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	width: 150px;
	min-height: 150px;
	margin: 20px 20px 0 0;
}
.videoteaser a {
	display: block;
	width: 150px;
	height: 100px;
	background: url(/img/space.gif) 0 0 no-repeat;
	text-decoration: none;
	color: #5D932E!important;
	line-height: 1.2em;
	font-size: 0.9em;
}
.videoteaser p a {
	height: auto;
}

.videoteaser img {
	margin: 32px 56px;
}




/* ------------------- CONTENT HOME FACELIFT ----------------- */

#homeleft, #homeright {
	width: 340px;
	float: left;
}

#homeright {
	margin-left: 25px;
}

#homeleft ul, #homeright ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#homeleft li, #homeright li {
	clear: both;
	padding: 10px 0;
}


#homeleft a, #homeright a {
	text-decoration: none;
	line-height: 1.35em;
}

#homeleft a:hover, #homeright a:hover {
	text-decoration: underline;
	color: #5D932E;
}

#homeleft .green, #homeright .green {
	color: #5D932E;
}

#homeleft .small, #homeright .small {
	font-size: 0.9em;
	line-height: 1em;
}


#homeleft img, #homeright img {
	float: left;
	margin: 0 15px 10px 0;
}

#homeleft a.more, #homeright a.more, a.more {
	padding-left: 10px;
	margin: 15px 0;
	background: url("/img/arrow_large.gif") 0 4px no-repeat;
	text-decoration: none;
}

#colleft h4 {
	color: #5D932E;
	font-size: 1.2em;
	margin: 10px 0;
}

/* ------------------- HNV FARMLAND ----------------- */
#buehne {
	position: relative; 
	top: 0; 
	left: 30px; 
	width: 650px; 
	height: 430px;
}

#buehne img.imgRight {
	margin-left: 5px;
}
#buehne img.imgLeft {
	margin-right: 5px;
}

#info1, #info2, #info3, #info4, #info5, #info6, #info7, #info8, #info9, #info10, #info11, #info12 {
	position: absolute;
	top: 100px;
	left: 100px;
	display: none;
	color: #000;
	background: #fff;
	border: 1px solid #95847C;
	z-index: 100;
	padding: 5px;
	font-size: 11px;
	line-height: 13px;
}


#pointer1, #pointer2, #pointer3, #pointer4, #pointer5, #pointer6, #pointer7, #pointer8, #pointer9, #pointer10, #pointer11, #pointer12 {
	position: absolute;
	z-index: 50;
	color: #f00;
	font-weight: bold;
	font-size: 15px;
}


/* ------------------- colright ----------------- */

#colright {/*background: #E7D685;*/
	float: left;
	width: 225px;
	overflow: hidden;
}

#colright h3 {
	font-weight: normal;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	border-bottom: 3px solid #5D932E;
	font-size: 0.9em;
}
#colright ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.90em;
	line-height: 1.3em;
}

#colright li {
	margin-bottom: 10px;
}

#colright img.imgLeft {
	float: left;
	margin: 0 10px 3px 0;
}

#colright a {
	text-decoration: none;
	color: #000;
	padding-left: 10px;
	background: url("/img/arrow_medium.gif") 0 5px no-repeat;
}

#colright a.pdf {
	padding-left: 17px;
	background: url("/img/icon_pdf.gif") 0 0 no-repeat;
}

#colright a:hover {
	text-decoration: underline;
}

#colright .green {
	color: #5D932E;
}

/* ------------------- footer ----------------- */
#footer {
	margin: 3px 0 30px 0; 
	font-size: 0.7em;
	color: #DBD8DA;
}

#footer span {
	display: block;
	float: left;
	padding: 0 5px;
}

#footer ul {
	float: right;
}

#footer a {
	display: inline;
	color: #DBD8DA;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

/* ------------------- others ----------------- */
.w200 {
	width: 200px;
}

.w300 {
	width: 300px;
}
div.support {
	padding: 2px 0 10px 30px;
	background: url(/img/icon_thumb_up.gif) 0 3px no-repeat;
}

#colright div.support {
	margin-left: 70px;
}

.reference {
	font-size: 0.85em;
	line-height: 1.2em;
}

.vorhernachher {
	position: relative;
	top: 0;
	left: 0;
	width: 485px;
	height: 320px;
}
.vorhernachher div {
	position: absolute;
	top: 0;
	left: 0;
	
}

.vorhernachher .imageswitch {
	position: absolute;
	top: 270px;
	left: 430px;	
}

.picturecredits {
	padding: 20px 0 0 20px;
	/* float: right; */
	font-size: 0.85em;
	line-height: 1.2em;
	color: #bbb;
	padding-right: 5px;
}

.hide {
	display: none;
}

.clear {
	height: 0;
	font-size: 0;
	clear: both;
}

.onlyclear {
	clear: both;
}

sup, sub {
	font-size: 8px !important;
	line-height: 7px !important;
}

.caption {
	font-size: 0.9em !important;
	line-height: 1.2em;
	color: #777;
	padding: 0 5px 2px 5px;
}

.white {
	color: #fff;
}


a.imgRight, img.imgRight {clear: both;
	float: right;
	margin: 5px 0 20px 40px;
	/*border: 1px solid #5D932E;*/
	text-decoration: none;
	font-size: 0.9em;
}

div.imgRight {
	float: right;
	margin: 0 0 20px 40px;
	/*border: 1px solid #5D932E;*/
	font-size: 0.9em;5D932E
}

div.imgRight a {
	margin-bottom: 5px;
}

img.imgFull {
	margin: 15px 0;
}

img.noborder {
	border: none;
}

img.imgLeft, div.imgLeft, a.imgLeft {
	float: left;
	margin: 0 20px 10px 0;
	/*border: 1px solid #5D932E;*/
	font-size: 0.9em;
}

#content img.imgLeft, #content div.imgLeft, #content a.imgLeft, #content a.imgRight, #content img.imgRight, #content div.imgRight {	
	-moz-box-shadow: 3px 3px 4px #444;
	-webkit-box-shadow: 3px 3px 4px #444;
	box-shadow: 3px 3px 4px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}


.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}